/*     74348 : 타이틀 텍스트      */
.title__74348__ {font-size:0}
.title__74348__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__74348__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__74348__ p {font-size:28px}
}

/*     74128 : 장문 텍스트      */
.textarea__74128__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__74128__ p {font-size:17px; line-height:1.8em;}
}

/*     74129 : 이미지 (비율형)      */
.img_ratio__74129__ {max-width:100%;vertical-align:top}
.img_ratio__74129__ * {box-sizing:border-box}
.img_ratio__74129__ a {display:block;vertical-align:top}
.img_ratio__74129__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__74129__ img {width:auto}
}

/*     74347 : 장문 텍스트      */
.textarea__74347__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ca3969;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__74347__ p {font-size:30px}
}

/*     74130 : 장문 텍스트      */
.textarea__74130__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__74130__ p {font-size:17px; line-height:1.8em;}
}

/*     74358 : 점선      */
.dashed_line__74358__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__74358__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__74358__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__74358__ {height:20px}
}

/*     74357 : 한줄 텍스트      */
.text__74357__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__74357__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__74357__ p {font-size:20px}
}

/*     74351 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74351__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74351__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74351__ ul li:first-child {margin-top:0}
.text_list__74351__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7d5674;vertical-align:top}
.text_list__74351__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__74351__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__74351__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74351__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74351__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74351__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74351__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74351__ ul li {font-size:15px}
}

/*     74353 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74353__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74353__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74353__ ul li:first-child {margin-top:0}
.text_list__74353__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7d5674;vertical-align:top}
.text_list__74353__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__74353__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__74353__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74353__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74353__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74353__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74353__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74353__ ul li {font-size:15px}
}

/*     74354 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74354__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74354__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74354__ ul li:first-child {margin-top:0}
.text_list__74354__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7d5674;vertical-align:top}
.text_list__74354__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__74354__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__74354__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74354__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74354__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74354__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74354__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74354__ ul li {font-size:15px}
}

/*     74355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74355__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74355__ ul li:first-child {margin-top:0}
.text_list__74355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7d5674;vertical-align:top}
.text_list__74355__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__74355__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__74355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74355__ ul li {font-size:15px}
}

/*     74352 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74352__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74352__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74352__ ul li:first-child {margin-top:0}
.text_list__74352__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7d5674;vertical-align:top}
.text_list__74352__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__74352__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__74352__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74352__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74352__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74352__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74352__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74352__ ul li {font-size:15px}
}

